BLOBWARS(6)

NAME
blobwars - platform shooting game

SYNOPSIS
blobwars [OPTION]

DESCRIPTION
Since their world was invaded by an alien race, the Blobs have faced a lifetime of war. But now they have a chance to win the war once and for all. In Blob Wars: Metal Blob Solid, you take on the role of a fearless Blob agent, Bob. Bob's mission is to infiltrate the various enemy bases around the Blobs' homeworld and rescue as many MIAs as possible. But standing in his way are many vicious aliens, other Blobs who have been assimilated and the evil alien leader, Galdov.

OPTIONS

-fullscreen
    start the game in full screen mode.

-mono
    use mono sound output instead of stereo.

-noaudio
    runs the game without sounds and music.

-version
    shows version number and exits.

--help
    displays a summary of command line options to standard output, and exits.

MORE INFO
The Blob Wars: Metal Blob Solid gameplay manual can be found in </usr/share/doc/blobwars/index.html>.

AUTHOR
Written by Stephen Sweeney <stephen.sweeney@parallelrealities.co.uk>.

This manual page was written by Jorda Polo <jorda@ettin.org>, for the Debian project (but may be used by others).